.home #welcome .logos {
    display: block;
    position: relative;
    z-index: 999;
    float: left;
    width: 98%;
    margin: -30px 1% 0 1%;
    padding: 20px 60px 60px 60px;
}
.home #welcome .logos ul {
    margin-bottom: 19px;
}
#footer .footer-links li .sub-menu {
    list-style: none;
    padding: 0;
    margin-top: 20px!important;
}
#footer .footer-links li .sub-menu li a {
    font-size: 15px;
    line-height: 20px;
}
#footer .footer-links li .sub-menu li {
    margin-bottom: 5px;
}
.post-type-archive-casestudies .post .pdf:hover {
    color: #fff;
}

@media only screen and (max-width: 960px) and (min-width: 1px){
    .home #what-we-do .top-image-box, .home #what-we-do .right .photo-small, .home #what-we-do .right .red-box {
        display: none;
    }
    .home #what-we-do .right {
        display: block!important;
        float: right;
        margin-top: 40px;
    }
    .home #what-we-do .right .photo-large {
        position: relative !important;
        left: 50%;
        width: 100% !important;
        max-width: 400px;
        height: 300px !important;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }   
    .home .copy P {
        font-size: 16px;
        line-height: 28px;

    }
    .home .page-section h2 {
        display: block;
        float: left;
        width: 100%;
        color: #2f363b;
        font-size: 36px;
        line-height: 42px;
    }
    .home .large-title {
        left: 0;
        margin: 0;
        width: 100%;
        padding: 0 40px;   
        font-size: 84px;
        line-height: 80px;
        top: 50px;
    }
    .home #what-we-do h2 {
        margin-top: 99px;
    }
    .home #what-we-do .wrap {
        padding: 0 40px;
    }
    .home #what-we-do .copy {
        margin-top: 58px;
    }
    .home .more {
        float: left;
        width: 100%;
        color: #EF3E35;
        font-size: 14px;
        margin: 30px 0 0 0;
        padding-left: 50px;
        text-transform: uppercase;
    }
    .home #who-we-serve .large-title, .home #what-we-do .large-title {
        left: 0;
        margin: 0;
        padding: 0 40px;
    }
    .home #who-we-serve .right {
        margin-top: 77px;
        margin-bottom: 0px;
        padding-bottom: 0;
    }
    .home #who-we-serve h2 {
        margin-top: 2px;
    }
    .home #latest h2 {
        margin-top: 36px;
        padding-top: 0;
    }
    .home #latest .top-content {
        padding-left: 0;
    }
    .home #latest .latest-box .title {
        margin-bottom: 13px;
    }
    .home #latest .latest-box .copy {
        margin: 0 0 31px;
    }
    #footer .wrap .top > ul.footer-links {
        width: 33.3333%;
        margin: 0;
        padding: 0 20px 0 0;
    }
    #footer .wrap .top > ul.footer-links {
        text-align: center;
        float: left;
        width: 100%;
        padding: 30px 0 0px 0;
    }
    #footer .footer-logo {
        margin: 0 auto;
    }
    #footer .footer-links > li:first-child > a {
        color: white;
        font-size: 18px;
        line-height: 21px;
        font-family: 'quattrocento_sansbold';
    }
    #footer .wrap .bottom .social {
        display: block;
        position: relative;
        bottom: auto;
        right: auto;
        float: none;
        width: 100%;
    }
    #footer .wrap .bottom .copyright {
        width: 100%;
        text-align: center;
        padding-right: 0;
    }
    #footer .wrap .bottom .legal-links {
        margin-left: auto;
        margin-right: auto;
        float: none;
        display: block;
    }
    #footer .wrap .bottom {
        padding-top: 32px;
    }
}
@media only screen and (max-width: 820px) and (min-width: 1px) {
    .home #welcome .logos ul li {
        width: 32.3333%;
    }
    .home #latest .latest-box-wrap .latest-box {
        width: 100%;
    }
    .home #latest {
        padding-bottom: 100px!important;
    }
    .home #latest .latest-box-wrap .latest-box .wrap-tall {
        display: block;
        float: left;
        padding: 40px;
    }
    .home #what-we-do h2 {
        margin-top: 116px;
    }
    .home #who-we-serve h2 {
        margin-top: 110px;
    }
    .home #latest h2 {
        margin-top: 135px;
    }
    .home #latest .large-title {
        top: 78px;
    }
    #give .wrap {
        padding-left: 40px;
        padding-right: 40px;
    }
    .persist-area .page-section .wrap {
        padding-top: 100px;
    }
}
@media only screen and (max-width: 767px) and (min-width: 1px) {
    .home #latest.page-section .wrap , .home #latest .large-title {
        padding: 0 40px!important;
    }
}
@media only screen and (max-width: 660px) and (min-width: 1px) {
    .home #welcome .logos ul li {
        width: 49%;
    }
    .post-type-archive-casestudies .post .photo {
        width: 50%;
        left: 50%;
        position: relative;
        margin-right: 0;
        margin-bottom: 10px;
        background-size: 100% !important;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);

    }
    .post-type-archive-casestudies .post .excerpt {
        text-align: center;
        width: 100%;
    }
    .featured-resource .content {
        text-align: center;
    }
    .post-type-archive-casestudies .post .copy,  .post-type-archive-casestudies .post .title, .featured-resource .content .title, .featured-resource .content .copy  {
        text-align: left;
    }
    .post-type-archive-casestudies .post .copy {
        font-size: 18px;
        line-height: 40px;
    }
    .post-type-archive-casestudies .post .pdf, .featured-resource .content a {
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 560px) and (min-width: 1px) {
    .home #welcome .logos {
        padding: 40px 20px;
    } 
}
@media only screen and (max-width: 480px) and (min-width: 1px) {
    .home #who-we-serve .large-title, .home #what-we-do .large-title, .home #latest .large-title, .page-template-template-why-opinionlab .large-title {
        padding: 0 20px!important;
        font-size: 54px;
        line-height: 44px;
    }
    .page-template-template-why-opinionlab .page-section h2 {
        margin: 95px 0 0 0;
    }
    .home #what-we-do h2 {
        margin-top: 127px;
    }
    .home #who-we-serve h2 {
        margin-top: 119px;
    }
    .home #what-we-do .wrap {
        padding: 0!important;
    }
    .home #latest.page-section .wrap {
        padding: 0 10px!important;
    }
    .page-section .wrap {
        padding: 0 20px!important;
    }
    .home #what-we-do h2, .home #who-we-serve h2, .home #latest h2 {
        font-size: 24px;
        line-height: 32px;
    }
    .home #latest h2 {
        margin-top: 150px;
    }
    .home #latest.page-section .wrap {
        padding: 0 20px !important;
    }
    .large-title {
        font-size: 54px;
        line-height: 44px;
    }
    .page-section h2 {
        font-size: 24px;
        line-height: 32px;
    }
    #footer .wrap .bottom .legal-links {
        text-align: center;
    }
    #footer .wrap .bottom .legal-links {
        margin: 40px 0 0 0;
    }

}



